.floatleft {
   float: left;
   margin-right: 20px;
}

.reddottedline {
   border-bottom: 2px dotted #C44D5C;
}

/* WEBFORMS */

.webform-client-form {
   margin-left: 40px;
}

/* EVENT DETAIL PAGES  */

span.map-icon a {
    background: none !important;
    display: none !important;
}

/* FELLOWS DETAIL PAGES */

#fellowdetail, #fellowdetail tbody {
   margin-top: 0px !important;
   border-top: none;
   border-top: 0px;
}

#fellowdetail tr td {
   /*
   padding-bottom: 20px;
   */
}

#fellowdetail tr td.fellowphoto {
   width: 270px;
}

#fellowdetail tr td.fellowcontent {
   padding-right: 20px;
}

#fellowdetail tr td.fellowquote {
   width: 300px;
}

#fellowdetail tr td.fellowcontent h1 {
   padding-top: 16px;
   margin-bottom: -2px;
}

.node-type-fellow .field-name-field-photo {
   width: 250px;
   margin-right: 20px;  
}

.node-type-fellow .field-name-field-year, .node-type-fellow #fellowyear {
    font-family: "Oswald";
    color: #C34D5B;
    font-size: 16px;
    margin-bottom: 14px;
}

.node-type-fellow #fellowyear a, .node-type-fellow #fellowyear a:visited {
    color: #C34D5B;
    text-decoration: none;
}

.node-type-fellow .field-name-body {
   margin-left: 70px;
   width: 580px;
}

.node-type-fellow .field-name-field-occupation, .node-type-fellow .field-name-field-organization {
    font-family: "Oswald";
    font-size: 16px;
   line-height: 24px;
}

.node-type-fellow .field-name-field-named-fellowship {
   margin-top: 15px;
    font-family: "Oswald";
    font-size: 14px;
   line-height: 22px;
}

.node-type-fellow h1#page-title, .node-type-staff-member h1#page-title {
   display: none;
   line-height: 0px;
}

.node-type-fellow #main {
   padding-top: 0px;
}

#hidelink {
    display: none;
}

#emailform {
   display: none;
   overflow: auto;
}

.soc_media_icon {
   margin-left: -3px;
   margin-top: 15px;
   margin-right: 7px;
}

td.fellowquote {
   padding-top: 22px;
}

.quoteleft {
   width: 74px;
   height: 53px;
   float: left;
   margin-right: 20px;
   background-image: url(/sites/all/themes/worldfellows/images/quote_left.gif);
}

.quoteright {
   width: 74px;
   height: 53px;
   float: right;
   background-image: url(/sites/all/themes/worldfellows/images/quote_right.gif);
   margin-top: -25px;
}

td.fellowquote p {
   font-size: 20px;
   font-style: italic;
   line-height: 27px;
   color: #999;
   margin-top: 10px;
}

.node-type-fellow #navigation {
   display: none;
}

/* FELLOWS MAIN LIST PAGE */

.fellowsintro {
   width: 660px;
   float: left;
   margin-bottom: 0px;
}

.fellowsyearmenublock {
   width: 230px;
   float: left;
   background-color: #9296A1;
   color: #fff;
   padding: 15px;
   margin: 23px 0px 0px 20px;
   line-height: 17px;
}

.fellowsyearmenublock select {
   width: 230px;
   height: 16px;
   background-color: #495062;
   color: #FFF;
   border: none;
}

.fellowsyearmenublock h4 {
   margin: 0px 0px 6px 0px;
}

.fellowsyearmenublock p {
   margin: 0px 0px 6px 0px;
}

.fellowsyearmenublock select {
   font-size: 10px;
}

ul.pager li a {
   color: #6898AD;
   text-decoration: none;
}

.page-fellows #main #content {
   padding-top: 15px;
}

.fellowslist {
   clear: both;			
}

.fellowslist table {
   margin-left: 50px;
}

.classpage table {
   margin-left: 80px;
   width: 500px;
}

.fellowslist td.fellowsrow {
   width: 250px;
   height: 100px;
   padding-right: 20px;
}

.fellowslist .fellowthumb {
   float: left;
   margin-right: 10px;
   position: relative;
        padding-bottom: 20px;
}

.fellowslist .fellowsthumb .overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
}

.fellowslist .views-field-title a {
   font-family: "Oswald";
   font-size: 14px;
   font-weight: normal;
   letter-spacing: 0.5px;
   color: #495062;
   text-decoration: none;
}

.fellowslist .views-field-field-organization, .fellowslist .views-field-field-occupation {
   text-transform: uppercase;
   font-size: 10px;
   line-height: 12px;
}

/* RESOURCE BOX */

.resourcebox {
   padding:20px 20px 1px 20px;
   background-image: url(/sites/all/themes/worldfellows/images/bg_resourcebox.png);
}

.resourcebox h1 {
   font-size:18px;
   margin-top: 0px !important;
   padding-top: 0px !important;
   line-height: 22px !important;
}